
User Interface - Feature #2028

Feature # 1791 (Closed): implement dynamic UI support

complete runtime support for dynamic UI

02/21/2013 08:09 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Eugenie Lyzenko % Done: 100%

Category:  Estimated time: 100.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/21/2013 08:09 PM - Greg Shah

This just for time tracking and association with the milestone.  All history must be placed in the parent task #1791.

#2 - 06/21/2014 05:01 AM - Greg Shah

- Assignee set to Eugenie Lyzenko

#3 - 11/07/2014 08:52 AM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
